/* menu poziome
-------------------------------------------------------*/
#VerticalMenu ul {
color:#989B7B;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;

list-style-type:none;
margin:0;
padding: 0;
text-align:center;

}
#VerticalMenu ul li {
	display: inline;
	border-left:1px solid #989B7B;
	padding-right: 0.5em;
		padding-left: 0.5em;
}
#VerticalMenu ul li:first-child
{
	border-left: none;
	padding-left: 0;
}
#VerticalMenu ul li
{
	border-left:expression((!this.previousSibling) ? "none" : "1px solid #989B7B" );
	padding-left:expression((!this.previousSibling) ? "0" : "0.5em" );
}
#VerticalMenu ul  a {
	color:#989B7B;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;



}
#VerticalMenu ul a:hover,
#VerticalMenu ul li#current a
{
	border-bottom: 2px solid #D9AA48;
}
/* odnosnik  FORUM */
#VerticalMenu ul li.item79 a {
	 color: #FF8400;
}

/* menu lewe 
---------------------------------------------*/
#LeftMenu ul
{
padding: 30px 22px 0 20px ;
margin: 0 0 20px 0;
}

#LeftMenu li
{
list-style: none;
margin: 0;
padding: 0.10em 0 0.48em 0;
outline: none;
}

#LeftMenu li a { 
text-decoration: none; 
color: White;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
outline: none;
font-weight: bold;
}
#LeftMenu li a:hover,
#LeftMenu li#current a,
#LeftMenu li#current li a:hover
{
	color: #F9FE04;
}
#LeftMenu li#current li a{
	color: White;
}
#LeftMenu ul ul
{
padding: 0;
margin: 5px 0 0 0;
}
#LeftMenu ul ul li{
	margin: 0;
  padding: 0.08em 0 0.08em 0; 
}
#LeftMenu ul ul li a{
	font-size: 11px;
	padding: 0 0 0 33px;
	/*
	background-image: url(../images/left_menu_marker.gif);
	background-position: 18px 3px;
	background-repeat:  no-repeat;
	*/

		display: block;
		font-weight: normal;

}
#LeftMenu ul ul li a:hover,
#LeftMenu ul ul li#current a{
	/*background-position: 18px -67px;*/
}
/* trzecie zaglebiebie*/
#LeftMenu ul ul
{
padding: 0;
margin: 2px 0 0 0;
}
#LeftMenu ul ul ul li{
	margin: 0;
  padding: 0.08em 0 0.08em 0; 
}
#LeftMenu ul ul ul li a{
	font-size: 11px;
	padding: 0 0 0 45px;
	background-image: none;
		display: block;
		font-weight: normal;

}

/* home page reklamy
------------------------------------------------------------- */
#home_baners ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#home_baners ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#home_baners ul li {
 float: left; 
 font-size: 0; 
 }

#home_baners ul li.item55{
	margin-left: 30px;
}
#home_baners ul li.item54 a{
	background-image: url(../images/fraxel.gif);
	background-repeat: no-repeat;
}
#home_baners ul li.item55 a{
	background-image: url(../images/ultracontour.gif);
	background-repeat: no-repeat;
}
#home_baners ul li.item54 a:hover,
#home_baners ul li.item55 a:hover{
	background-position: 0 -60px;
}

#home_baners ul li a {
	text-decoration: none;
	float: left;
margin: 0px;
height: 60px;
max-height:60px;
width: 152px;
color: #FEFEFE;

}
#home_baners ul li a:hover{
	color: #FEFEFE;
}
#home_baners ul li a span{
	display: none;
}
/* artykuly 
------------------------------------------------------- */
/* zdjecie poziome duze */
#top_image {
	 margin: 35px 0 10px 4px;
}
table.contentpaneopen{
	 width: 650px;
}
/* naglowki
------------------------------------------------------- */
.contentheading{
	font-family: Arial, Helvetica, sans-serif;
	font-size:  20px;
	font-weight: normal;
	color: #0072A7;
	padding-bottom: 0.3em;
	/*text-transform: uppercase;
	letter-spacing: 1px;*/
}

#jevents_body .contentheading{
	font-family: Arial, Helvetica, sans-serif;
	font-size:  16px;
	font-weight: bold;
	color: #666;
	padding-bottom: 0.7em;
	padding-top: 0.7em;
	/*text-transform: uppercase;
	letter-spacing: 1px;*/
}
.contentheading a{
	color: #666;
	text-decoration: none;
}
.contentheading a:hover
{
	 color: #F9FE04;
}


/*
typografia content
------------------------------------------------------------*/
.contentpaneopen p{
	margin: 0.6em 0 0.6em 0;

}
.contentpaneopen a{
	 color: #004571;

}
.componentheading,
#ContentColumn h2.quickfaq  {
	margin: 0px 0 1em 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:  18px;
	font-weight: normal;
}
.readon{
	 color: #004571;

}
.readon:hover{
 	color: #0072A7;
	 text-decoration: none;
	
}
table.blog {
	margin: 0 0 1em 0;
}
/* paginacja */
.pagination {
	margin: 0 0 0 0;
}
.pagination span,
.pagination a{
	margin: 0 3px;
}
.pagination a{
	color: #F9FE04;
}
.pagination a:hover{
	color: #fff;
	text-decoration: none;
}
/* grafiki w artykule */
.grafika_lewa{
	float: left;
	margin: 0 12px 10px 0;
	padding-right: 10px;
}
.grafika_prawa{
	float: right;
	margin: 0 0px 10px 14px;
}
.contentpaneopen ul,
.description ul,
.contentpane ul{
	margin-left:2em;
	margin-bottom: 1em;
	margin-top: 0.4em;
margin-bottom: 0.4em;
}
.contentpaneopen ol,
.description ol,
.contentpane ol {
margin-bottom:1em;
margin-left:2em;
margin-top: 0.4em;
margin-bottom: 0.4em;
}
.contentpaneopen ol li,
.contentpaneopen ul li,
.description ol li,
.description ul li{
	padding: 0;
}

.thumbnail{

}

.buttonheading a img{
	border:  none;
	behavior: url(templates/fenomed/iepngfix.htc)

}
span.article_separator{
	display: block;
	height: 1.0em;
 border-bottom-color: #F1F1F1;
 border-bottom-style: solid;
 border-bottom-width: 1px;
	margin-bottom: 1em;
}
/*
typografia KONTAKT
------------------------------------------------------------*/
.moduletable_adres{
padding: 30px 22px 0 20px ;
margin: 0 0 20px 0;
color: White;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
line-height: 180%;
}
.moduletable_adres a{
	color: White;
	text-decoration: none;
	border-bottom: 1px solid #E1BF7A;
}
.moduletable_adres a:hover{
	border-bottom: 1px solid #FFF;
}
.contentpaneopen_kontakt div {
	 color: #262626;
}
/* TOC*/
.contenttoc th{
	font-size: 10px;
	color: #fff;
	background-color: #0072A7;
	padding: 1px 0 2px 0;
	letter-spacing: 2px;
	
}
.contenttoc td{
	padding: 2px 2px 2px 4px;
}
.contenttoc a{
	color: #005992;

}
.contenttoc tr:last-child{
  font-weight: bold;
}
.pagenavcounter{
	display: none;
}

.contenttoc {
	font-size: 11px;
   margin: .6em 0 1em 1em;
	line-height: 150%;
	width: 200px;
	float: right;
	border: 1px solid #0072A7;
}
.contentpaneopen .contenttoc td{
	border: none;
}

.contenttoc a.active,
.contenttoc a.active:hover
{
	color: #FF8400;
	border-bottom: none;
	text-decoration: none;
}
.contenttoc tr td a:hover{

	color: #002A44;
}
.pagenavbar
{
	font-size: 9px;
	color: #CDCDCD;
}
.pagenavbar a{
	color: #0072A7;
}
.pagenavbar a:hover{
	color: #00567D;
	text-decoration: none;
}

/* moduly
-----------------------------------*/
#Sponsorzy h3{
	 color: #0072A7;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 17px;
	 border-bottom: 4px solid #0072A7;
	 margin: 0.3em 0 10px 0;
	 padding-bottom: 0.1em;
	 	 font-weight: normal;
	 letter-spacing: 1px;
	 
}
.moduletable h3{
	 color: #0072A7;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 17px;
	 border-bottom: 4px solid #0072A7;
	 margin: 0.3em 0 10px 0;
	 padding-bottom: 0.1em;
	 	 font-weight: normal;
	 letter-spacing: 1px;
}
#Sponsorzy a img{
	border: none;
}
#Sponsorzy .advert{
	margin-bottom: 10px;
}
/* moduł forum
---------------------------------------*/
.moduletable_lat_topics{
	margin-bottom: 10px;
}
.moduletable{
	margin-bottom: 16px;
}

.moduletable_lat_topics  h3{
	 color: #0072A7;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 17px;
	 border-bottom: 4px solid #0072A7;
	 margin: 0.3em 0 10px 0;
	 padding-bottom: 0.1em;
	 font-weight: normal;
	 letter-spacing: 1px;
}

li.mod_dphpbb3_last_topics-forum{
	 display: none;
}
.moduletable_lat_topics ul{
	list-style-type: none;
}
.moduletable_lat_topics ul li{
	padding: 0 0 7px 0;
		font-size: 12px; 
	   font-family: Tahoma,sans-serif;
		font-weight: bold;
}
.moduletable_lat_topics ul li small,
span.mod_dphpbb3_last_topics-postr-replies-count{
	font-size: 10px; 
	font-family: Tahoma,sans-serif;
	color: #ACACAC;
	font-weight: normal;
}
.moduletable_lat_topics ul li small a{
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px; 
		font-weight: normal;
}
.moduletable_lat_topics ul li a
{
	color: #005992;
	text-decoration: none;
}
.moduletable_lat_topics ul li a:hover
{
	color: #004571;
	text-decoration: underline;
}

/* wyroznienia 
-------------------------------- */
#phocagallery-menu-module{
	 margin-bottom: 10px;
}
#slideshowbox div div {
	font-size: 9px;
	color: #004571;
	margin-top: 0.4em;
	text-align: center;
}



/* zapowiedzi wydarzen
---------------------------------------*/
.mod_events_latest_date{
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #6D6D6D;
}
.mod_events_latest_content a
{
		font-size: 12px; 
		color: #004571;
	   font-family: Tahoma,sans-serif;
		font-weight: bold;
		text-decoration: none;
}
.mod_events_latest_content a:hover{
	 text-decoration: underline;
}
.mod_events_latest_table td{
	padding-bottom: 10px;
}
/* blog 
-------------------------------- */
.blog,
.blog table{
	width: 650px;
}

/* galerie autorskie Phoca
-------------------------------- */
#ContentColumn .contentdescription h1{
		font-family: Arial, Helvetica, sans-serif;
	font-size:  15px;
	margin-bottom: 0.4em;
	color: #0072A7;
}
#ContentColumn .contentdescription h2{
		font-family: Arial, Helvetica, sans-serif;
	font-size:  12px;
	margin-bottom: 0.4em;
	color: #333;
}
#ContentColumn .contentdescription h3{
		font-family: Arial, Helvetica, sans-serif;
	font-size:  11px;
	margin-bottom: 0.3em;
	color: #333;
}
.contentdescription{
	margin-bottom: 16px;
	width: 600px;
}
.contentdescription p{
	margin: 0.3em 0 0.4em 0;
}
.contentdescription a
{
	 color: #004571;
}
.contentdescription a:hover
{
	 color: #0072A7;
	 text-decoration: none;
}
#ContentColumn #phocagallery .name{
	line-height: 11px;
}
#shadowbox_title_inner{
	display: none;
}

/* lewe menu kontekstowe
-------------------------------- */

.moduletable_LeftMenu{
	 margin: 0 0 24px 0;
}
.moduletable_LeftMenu ul
{
margin: 0;
padding: 0;
list-style-type: none;
}
.moduletable_LeftMenu ul li.parent a /* pierwsza */
{
display: block;
padding: 5px 10px 5px 2px;
width: 226px;

text-decoration: none;

letter-spacing:  normal;
font-weight: bold;

border-bottom:4px solid #0072A7;
color:#0072A7;
font-family:Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:normal;
letter-spacing:1px;
margin:0em 0 1px 0px;
padding-bottom:0.1em;
}

.moduletable_LeftMenu ul li.parent ul a /* sub-pozycje */
{
	display: block;
padding: 5px 10px 5px 2px;
width: 226px;
color: #444;
text-decoration: none;
border-bottom: 1px solid #ccc;
letter-spacing:  normal;
font-weight:bold;
margin:0em 0 0 0px;
font-size:13px;
}
.moduletable_LeftMenu ul li.parent ul a:hover,
.moduletable_LeftMenu ul li.parent ul li#current a
{
	color: #0072A7;
}
/* FAQ */
div#quickfaq h2.description{
	font-family:Georgia,serif;
	 font-style: italic;
	 font-size: 13px;
	 padding-bottom:0.7em;
	  color: #0072A7;
}
#quickfaq .description  p{
	margin: 0.6em 0 0.6em 0;

}
#quickfaq .description  a{
  color: #004571;

}
div#quickfaq h2.item_categories{
	display: none;
}
.categorylist{
	margin-top: 1em;
}
.categorylist a{
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:12px;
 color: #004571;
}

.categorylist a:hover
{
	 color: #0072A7;
	 text-decoration: none;
}

/* naglowki 
---------------------------------------------------- */
#ContentColumn h1{
	margin: 0.5em 0 0.3em 0;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 18px;
}
#ContentColumn h2{
	margin: 0.5em 0 0.3em 0;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 16px;
}
#ContentColumn h3{
	margin: 0.5em 0 0.3em 0;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 14px;
}
#ContentColumn h4{
	margin: 0.5em 0 0.3em 0;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 14px;
}
#ContentColumn h5{
	margin: 0.5em 0 0.3em 0;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
}
#ContentColumn h6{
	margin: 0.5em 0 0.3em 0;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 10px;
}
.contentpaneopen .small {
	font-size: 9px;
	color: #646464;
}
.contentpaneopen  .createdate {
	padding: .2em 0 0.7em 0;
	font-family:Georgia,serif;
	font-style: italic;
	color: #A4A4A4;
}
/* juimage */
.juimage{
border: #ccc 1px solid;
padding: 1px;
}
.nothumbnail,
.noimage{
border: none;
}
.juleft{
float: left;
margin: 0 6px 6px 0;
}
.juright{
float: right;
margin: 0 0 6px 6px;
}

/* cytat */
.cytat,.contentpaneopen p.cytat{
	padding-left: 1.4em;
	font-family:Georgia,serif;
	font-style: italic;
	border-left: 4px solid #DFDFDF;
	margin:0.9em 0;
}

/* pagenav - nawigacja strony */
span.pagenav {
	font-size: 11px;
	color: #9D9D9D;
}
a.pagenav
{
	color: #004571;
	font-size: 11px;
}
a.pagenav:hover{
 	color: #0072A7;
	 text-decoration: none;
	
}
/* podpis pod obrazkiem */
.podpis_fotografia{
	margin: 0.3em 0 1em 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	 text-align: center;
	 color: #555555;
}
/* tabela w artykule  */
.contentpaneopen table td{
	border: 1px solid #666;
	padding: 2px 4px;
}
.contentpaneopen table td p {
margin:0;
}
.contentpaneopen table {
	border-collapse: collapse;
}
#jevents_body  td{
	border: none;
	}
	/* logowanie redaktorów*/
.moduletable_logowanie ul{
	display: none;
}
.moduletable_logowanie fieldset{
	 border: 1px solid #F1F1F1;
	 padding: 5px 3px 5px 6px;
}
.moduletable_logowanie fieldset p{
margin-bottom: 8px;
font-size: 11px;
}
.moduletable_logowanie fieldset p#form-login-remember{
	margin-bottom: 15px;
}
.contentpaneopen table.pagenav td{
	border: none;
}
.contentpaneopen table.pagenav th.pagenav_next a,
.contentpaneopen table.pagenav th.pagenav_prev a{
	font-size: 9px;
	text-decoration: none;
	color: #CFCFCF;
}
.contentpaneopen table.pagenav th.pagenav_next a:hover,
.contentpaneopen table.pagenav th.pagenav_prev a:hover{
	font-size: 9px;
	text-decoration: none;
	color: #B5B5B5;
}
.contentpaneopen table.pagenav th.pagenav_next,
.contentpaneopen table.pagenav th.pagenav_prev{
 padding-top: 1.6em;
}
/* modul reklamy w kolumnie teresci */
#baner_home{
	margin-bottom: 1.6em;
}